@echo "Convert native Properties File to ASCII"
@echo off

REM set JAVA_HOME=C:\jdk1.3.1_07
set NATIVE2ASCII_COMMAND="%JAVA_HOME%\bin\native2ascii.exe"
set NATIVE2ASCII_ENCODING=SJIS
set NATIVE_PROPERTIES_FILE=Flogman_SJIS.properties
set ASCII_PROPERTIES_FILE=Flogman.properties

%NATIVE2ASCII_COMMAND% -encoding %NATIVE2ASCII_ENCODING% %NATIVE_PROPERTIES_FILE% %ASCII_PROPERTIES_FILE%
pause